/*-  prleap blue homepage
----------------------------------------------------------------------*/

header {
	margin-bottom: 20px;
}

.engage {
	margin: auto;
	width: 960px;
	background:url(/includes/img/spread_your_message_chalkboard.jpg) no-repeat;
	
}

.engage img {
	border: none;
}

.engage p {
	margin: 6px 16px 16px 16px;
	font-size: 12px;
	color: #666;
	text-align: center;
}

#pitch {
	padding: 16px 0 0 0;
	margin-bottom: 32px;
	margin-left: auto;
	margin-right: auto;
	background: none repeat scroll 0 0 #fff;

}

#pitch h1 {
	text-align: center;
	font-size: 30px;
	margin-bottom: 8px;
}

#pitch .hero {
	text-align: center;
}

#pitch .how {
	margin: 16px 0 16px 0;
	font-size: 16px;
	color: #999;
}

#pitch .how h2 {
	color: #333;
	margin-top: 8px;
	font-size: 16px;
	text-align: center;
}

#pitch .get_started {
	display: block;
	margin: 32px 0 32px 0;
	font-size: 18px;
}

#pitch .get_started .learn_more {
	font-size: 18px;
	margin:  32px 0 0 12px;
}

#pitch .get_started .learn_more a {
	color: #3777d0;
	margin: 0;
	text-decoration: underline;
}

#pitch a.gs_button {
	border-top: 1px solid #96d1f8;
 	background: #3777d0;
 	background: -webkit-gradient(linear, left top, left bottom, from(#4ba5e6), to(#3777d0));
	background: -webkit-linear-gradient(top, #4ba5e6, #3777d0);
	background: -moz-linear-gradient(top, #4ba5e6, #3777d0);
 	background: -ms-linear-gradient(top, #4ba5e6, #3777d0);
	background: -o-linear-gradient(top, #4ba5e6, #3777d0);
	padding: 16px 37px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 24px;

	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	
	margin: 0;
	height: 48px;
}
   
#pitch a.gs_button:hover {
	border-top-color: #00c4ff;
	background: #00c4ff;
	color: #ffffff;
}

#pitch a.gs_button:active {
	border-top-color: #1b435e;
	background: #1b435e;
}

#pitch .customers {
	margin: 16px 0 16px 0;
	padding: 32px 0 0 0;
	
}

#pitch .customers h3 {
	color: #333;
	margin: 0 0 16px 0;
}

#pitch:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


.newsHeadlines li {
	margin: 0 0 12px 15px;
	font-size: 11px;
}




.newsHeadlines li p {
	margin: 0;
	padding: 0;
	line-height: 1.2em;
}

hr {
	background:url(/includes/img/hr.png) repeat-x;
	height: 3px;
	border: none;
	margin: 0 0 30px 0;
	padding: 0;
}

H1 {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	margin: 0 0 12px 0;
	padding: 0;
	color: #000;
}

H2 {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	margin: 0 0 12px 0;
	padding: 0;
	color: #000;
}

